<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="884dea3f48053e4e5a6ab5db96a3e6b2">
  <dict>
    <!--2023-02-11 09:55:50.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
